@charset "utf-8";
/* ===================================================== */
/* ID/CLASS ELEMENT SET */
/* ===================================================== */
/* =====================
header
------------------------ */
.bgHeader { width:100%;background:url(../img/bg_header.png) left bottom repeat-x;padding-bottom:6px; }
#header{
	width:980px;
	margin:0 auto;
	padding:0;
}
#logo{
	width:145px;
	float:left;
	padding:10px 0 16px 0;
}
#nav{
	width:800px;
	float:right;
}
#logo2 {
	padding:25px 0 41px 0;
	text-align:center;
}

/* =====================
nav
------------------------ */
#nav ul li{
	float:left;
	margin:0 44px 0 0;
}
#nav ul li#nav7 { margin-right:0; }
#nav ul li a{
	display:block;
	height:54px;
	text-indent:-9999px;
	overflow:hidden;
	background-position:0 0;
	background-repeat:no-repeat;
}
#nav ul li#nav1 a{
	width:142px;
	background-image:url(../img/nav01.png);/*opacity:0.5;filter:alpha(opacity=50);-ms-filter: "alpha(opacity=50 )";*/
}
#nav ul li#nav2 a{
	width:31px;
	background-image:url(../img/nav02.png);
}
#nav ul li#nav3 a{
	width:31px;
	background-image:url(../img/nav03.png);
}
#nav ul li#nav4 a{
	width:78px;
	background-image:url(../img/nav04.png);
}
#nav ul li#nav5 a{
	width:106px;
	background-image:url(../img/nav05.png);
}
#nav ul li#nav6 a{
	width:114px;
	background-image:url(../img/nav06.png);
}
#nav ul li#nav7 a{
	width:34px;
	background-image:url(../img/nav07.png);
}
#nav ul li a:link, #nav ul li a:visited{
	background-position:0 0;
}
#nav ul li a:hover, #nav ul li a:active{
	background-position:0 bottom;
}
#nav ul li a.active:link, #nav ul li a.active:visited{
	background-position:0 bottom;
}

/*#nav ul li#nav1 a:hover,#nav ul li#nav2 a:hover,#nav ul li#nav3 a:hover{
	background-position:0 0;
	cursor: default;
}*/


/* btnmypage */
#btnmypage{
	height:50px;
	position:relative;
	overflow: hidden;
}
#btnmypage a{
	position:absolute;
	right:0;
	top:5px;
	width:95px;
	height:28px;
	display:block;
	overflow:hidden;
	text-indent:-9999px;
	background-image:url(../img/btn_mypage.png);
	background-position:0 0;
	background-repeat:no-repeat;
}
#btnmypage a:link, #btnmypage a:visited{
	background-position:0 0;
}
#btnmypage a:hover, #btnmypage a:active{
	background-position:0 -28px;
}
#btnmypage .social { position:absolute;right:105px;/*right:0;*/top: 5px; }


/* =====================
subnav
------------------------ */
#subnav{
	background:#F7FAF3;
	text-align:center;
	height:60px;
}
#subnav.result, #subnav.partner { height: 110px!important;}
#subnav.result h1, #subnav.partner h1, #subnav.works h1 {
	padding-top: 15px;
	font-weight: normal;
	color: #118a01;
}
#subnav ul{
	letter-spacing:-0.3em;
	display:inline-block;
	padding:0 10px 0 0;	
	background:url(../img/bg_subnav.png) right center no-repeat;
}
#subnav ul li{
	letter-spacing:normal;
	display:inline-block;
	margin:0 0 0 0;
	padding:0 20px 0 30px;
	background:url(../img/bg_subnav.png) 0 center no-repeat;
	line-height:60px;
}


#subnav.works ul li{
	letter-spacing:normal;
	display:inline-block;
	margin:20px 0 0 0;
	padding:0 20px 0 30px!important;
	background:url(../img/bg_subnav.png) 0 center no-repeat!important;
	line-height:20px!important;
}
#subnav.works ul{
	letter-spacing:-0.3em;
	display:inline-block;
	padding:0 10px 0 0;	
	background:url(../img/bg_subnav.png) right 22.5px no-repeat;
}


#subnav.works {
	height:140px;
}

#subnav ul li a:link, #subnav ul li a:visited{
	color:#049900;
	text-decoration:underline;
}
#subnav ul li a:hover, #subnav ul li a:active{
	color:#4d2800;
	text-decoration:none;
}
#subnav ul li a.active:link, #subnav ul li a.active:visited{
	color:#4d2800;
	text-decoration:none;
}

/* =====================
footer
------------------------ */
#footer{
	text-align:center;
	padding:0;
	color:#666666;
}
#infooter{
	width:980px;
	margin:0 auto;
}
#fnav{
	width:50%;
	float:left;
	text-align:left;
}
#fnav ul{
	letter-spacing:-0.3em;
}
#fnav ul li{
	letter-spacing:normal;
	display:inline-block;
	margin:0 15px 0 0;
}
#fnav ul li a{
	display:block;
	background:url(../img/icon_link01.png) right center no-repeat;
	padding: 0 20px 0 0;
	line-height:1.6;
}
#copy{
	width:50%;
	float:right;
	text-align:right;
	line-height:1.6;
}

#pagebtm {position: relative;
	margin-top: -100px; /* negative value of footer height */
	height:100px;
	clear:both;} 


/* =====================
main
------------------------ */
#main{
	width:980px;
	margin:0 auto;
	padding:53px 0 150px 0;
	text-align:left;
}
.txtbox{
	margin:0 10px;
}
.txtbox p{
	line-height:1.7;
	margin:0 0 30px 0;
}
.txtbox h1{
	margin:0 0 40px 0;
	font-weight:100;
	color:#118a01;
	line-height:1.2;
}
.txtbox h1 span{
	color:#118a01;
}
.txtbox h1.small {
	font-size:140%;
}
.txtbox h2{
	margin:0 -10px 20px -10px;
	padding:0 10px 13px 10px;
	font-weight:100;
	color:#4d2800;
	background:url(../img/bg_h2.png) 0 bottom no-repeat;
}
.txtbox h2 span.sub { font-size:60%;color:#4d2800;margin-left:10px; }
.txtbox .type2 h2{
	display:inline-block;
	margin:0 0 20px 0;
	padding:0;
	font-weight:100;
	color:#8b5201;
	background:url(../img/bg_h2_type2.png) 0 bottom repeat-x;
}
.txtbox .type3 h2{
	color:#4F6228;
	background:none;
	line-height:1.5;
	margin:20px 0 0 0;
	padding:0;
	font-weight:bold;
}
.txtbox .type3 h2.indent1{
	margin:20px 0 0 10px;
}

.txtbox .type3 h2 span{
	color:#4F6228;
}
.txtbox h3{
	margin:0 -10px 20px -10px;
	padding:10px;
	font-weight:100;
	color:#4d2800;
	background:#F6F5EE;
}
.txtbox h4{
	margin:0 -10px 20px -10px;
	padding:0 10px 13px 10px;
	font-weight:100;
	color:#4d2800;
	background:url(../img/bg_h4.png) 0 bottom no-repeat;
}
.txtbox h5{
	margin:0 -10px 14px -10px;
	padding:0 10px 9px 10px;
	font-weight:100;
	color:#4d2800;
	border-bottom:1px solid #E5E2CF;
}
.txtbox h6{
	margin:0 -10px 14px -10px;
	padding:0 10px;
	font-weight:100;
	color:#4d2800;
}


.modalbox h1{
	margin:20px 0 40px 0;
	padding:0 30px 13px 10px !important;
	font-weight:100;
	color:#4d2800;
	background:url(../img/bg_h4.png) 0 bottom no-repeat;
	position:relative;
	line-height:1.2;
}


.lead{
	color:#8b5200;
	line-height:1.6;
}
.note{
	color:#847f61;
	line-height:1.5;
}
.err{
	background:#FC9FA6;
	color:#FFF;
	border-radius:3px;
	-webkit-border-radius:3px;
    -moz-border-radius:3px;
	margin:0 0 10px 0;
	padding:3px 8px;
	
	position:relative;
	behavior: url(/common/css/PIE.htc);
}
input,
textarea{
	padding:5px;
	border:1px solid #D2D2D2;
	border-radius:3px;
	-webkit-border-radius:3px;
    -moz-border-radius:3px;
	position:relative;
	behavior: url(/common/css/PIE.htc);
	color:#333;
}
input[type=file]{
	border:none;
}
label{
	color:#847f61;
	vertical-align:middle;
}

.inputS{
	width:20%;
}
.inputS2{
	width:30%;
}
.inputM{
	width:50%;
}
.inputL{
	width:100%;
}

.txtbox p.indent1{
	margin-left:auto;
}
.indent1{
	margin-left:1em;
}
.indent1 span{
	display:inline-block;
	width:1em;
	margin-left:-1em;
}


/* indentlist1 */
.indentlist1 li{
	margin-left:1.5em;
	line-height:1.6;
	padding:0 0 10px 0;
}
.indentlist1 input[type=radio],
.indentlist1 input[type=checkbox]{
	margin-left:-1.5em;
}


.indentlist2 li{
	margin-left:3em;
	line-height:1.6;
	margin-bottom:12px;
}
.indentlist2 li span{
	display:inline-block;
	width:3em;
	margin-left:-3em;
}

.under{
	color:#00F;
	text-decoration:underline;
}
.boxline{
	padding:20px;
	border:1px solid #CCC;
	line-height:1.6;
}


/* =====================
list
------------------------ */
/* list1
---------------- */
.list1 li{
	background:url(../img/icon_list01.png) 0 3px no-repeat;
	margin:0 0 12px 0;
	padding:0 0 0 15px;
	line-height:1.6;
}
li .list1{
	margin:10px 0 0 0;
}
li .list1 li{
	background:url(../img/icon_list01.png) 0 3px no-repeat !important;
	margin:0 0 12px 0 !important;
	padding:0 0 0 15px !important;
	line-height:1.6 !important;
}

/* numlist
---------------- */
.numlist li{
	background-position: 0 0;
	background-repeat:no-repeat;
	list-style-type:none;
	margin:0 0 12px 0;
	padding:0 0 0 28px;
	line-height:1.6;
}
.numlist li.num1{
	background-image:url(../img/icon_1.png);
}
.numlist li.num2{
	background-image:url(../img/icon_2.png);
}
.numlist li.num3{
	background-image:url(../img/icon_3.png);
}
.numlist li.num4{
	background-image:url(../img/icon_4.png);
}
.numlist li.num5{
	background-image:url(../img/icon_5.png);
}
.numlist li.num6{
	background-image:url(../img/icon_6.png);
}
.numlist li.num7{
	background-image:url(../img/icon_7.png);
}
.numlist li.num8{
	background-image:url(../img/icon_8.png);
}
.numlist li.num9{
	background-image:url(../img/icon_9.png);
}

/* dashedlist
-------------- */
.dashedlist dt{
	width:30%;
	float:left;
	background:url(../img/bg_dt.png) 0 center no-repeat;
	margin:0 12px 25px 0;
	padding:0 0 0 18px;
	line-height:1.6;
}
.dashedlist dt span{
	background:#FFF;
	display:inline-block;
	padding:0 10px 0 0;
}
.dashedlist dd{
	width:65%;
	float:left;
	margin:0 0 25px 0;
	line-height:1.6;
}


/* table
------------ */
.thVT th,
.tdVT td{
	vertical-align:top;
}

.thVC th,
.tdVC td{
	vertical-align:middle;
}

.intbl td{
	border:none!important;
	padding:10px;
	line-height:1.6;

}

/* tbl1
-------------- */
.tbl1{
	border-bottom:1px solid #DFDFDF;
}
.tbl1 th{
	background:#67CE5A;
	color:#FFF;
	border-top:1px solid #FFF;
	border-left:1px solid #FFF;
	padding:10px;
	font-weight:100;
	line-height:1.6;
}
.tbl1 .head th {
	background:#45b642;
	padding:5px;
	font-size:100%;
}
.tbl1 td{
	border-top:1px solid #DFDFDF;
	border-left:1px solid #DFDFDF;
	padding:10px;
	line-height:1.6;
}
.tbl1 td.tdr{
		border-right:1px solid #DFDFDF;
}
.tbl1 thead th{
}
.tbl1 tbody th{
}
.tbl1 tbody td{
}

/* tbl2
-------------- */
.tbl2{
}
.tbl2 th{
	border-bottom:1px solid #DFDFDF;
	padding:10px 15px;
	font-weight:100;
	color:#8b5201;
	line-height:1.6;
	text-align:left;
}
.tbl2 td{
	border-bottom:1px solid #DFDFDF;
	padding:10px;
	line-height:1.6;
}
.tbl2 td div{
	line-height:1.6;
}
.tbl2 thead th{
}
.tbl2 tbody th{
}
.tbl2 tbody td{
}

/* tb-normal */
.tb-normal { padding:0;font-size:130%; }
.tb-normal td { padding:5px 0;vertical-align:top;line-height:1.2; }


/* text color
------------ */
.color1{
	color:#8b5200;
}
.color2{
	color:#847f61;
}


/* image
------------ */
.imgline{
	border:1px solid #ececec;
	padding:6px;
}


/* image */
.imgL{
	float:left;
	margin:0 20px 20px 0;
}
.imgR{
	float:right;
	margin:0 0 20px 20px;
}


/* imglist1 */
.imglist1{
}
.imglist1 li{
	float:left;
	width:460px;
	margin:0 0 20px 0;
}
.imglist1 li p{
	margin:0 !important;
}
.imglist1 li.R{
	float:right;
}
.imglist1 li .img{
	float:left;
	width:161px;
}
.imglist1 li .txt{
	float:right;
	width:279px;
}
	
	
/* figure
------------ */
figcaption{
	margin:5px 0 0 0;
	text-align:center;
	line-height:1.5;
	color:#847f61;
}


/* icon
------------ */
.icon{
	margin:0 5px;
	vertical-align:middle;
}



/* anchor
------------ */
.anchorlist{
	letter-spacing:-0.3em;
}
.anchorlist li{
	letter-spacing:normal;
	display:inline-block;
	margin:0 40px 20px 0;
	line-height:1.5;
	
}
.anchorlist li a{
	background:url(../img/icon_anchor.png) right center no-repeat;
	padding:0 22px 0 0;
}


/* btnpagetop
------------ */
#btnpagetop{
	width:980px;
	text-align:right;
	margin:0 auto 30px auto;
}


/* btn */
.btnArea{
}
.btnArea ul{
	letter-spacing:-0.3em;
}
.btnArea ul li{
	letter-spacing:normal;
	display:inline-block;
	vertical-align:middle;
	padding:0 10px;
}
.btnArea.btm ul li{
	vertical-align:bottom;
}

.btnArea2{
}
.btnArea2 ul{
	letter-spacing:-0.3em;
}
.btnArea2 ul li{
	letter-spacing:normal;
	display:inline-block;
	vertical-align:middle;
	padding:0 5px;
}

/* button base */
.btn{
	display:table;
	border:none;
	border-radius:3px;
	-webkit-border-radius:3px;
    -moz-border-radius:3px;
	position:relative;
	behavior: url(/common/css/PIE.htc);
	box-sizing:border-box;
	background-repeat:no-repeat;
	color:#FFF !important;
	text-align:center;
	text-decoration:none !important;
	cursor:pointer;
}
.btn span{
	display:table-cell;
	line-height:1.5;
	color:#FFF !important;
	text-align:center;
	vertical-align:middle;
	padding:0;
}

/* small size */
.btnS{
	height:40px;
	min-height:40px;
	line-height:40px;
}
.btnS span{
	min-width:64px;
}
.btnS.btnPrev{
}
.btnS.btnNext{
	padding:0 36px 0 20px;
	background-image:url(../img/icon_next_s.png);
	background-position:right center;
}

/* large size */
.btnL{
	min-width:180px;
	line-height:1.2;
}
.btnL span{
	min-width:120px;
	line-height:1.2;
}
.btnL.btnPrev{
	padding:20px 20px 20px 40px;
	background-image:url(../img/icon_prev_l.png);
	background-position:0 center;
}
.btnL.btnNext{
	padding:20px 40px 20px 20px;
	background-image:url(../img/icon_next_l.png);
	background-position:right center;
}


/* width 480px size */
.btnW480{
	min-width:467px !important;
}
.btnW480 span{
	min-width:407px !important;
}

/* width 400px size */
.btnW400{
	min-width:387px !important;
}
.btnW400 span{
	min-width:327px !important;
}

/* button color */
.btnCGreen{
	background-color:#67CE5A;
}
.btnCGreen:hover, .btnCGreen:active{
	background-color:#36ae2b !important;
}
.btnCGrey{
	background-color:#BDBDBD;
}
.btnCGrey:hover, .btnCGrey:active{
	background-color:#a3a3a3 !important;
}


.iconcomplete{
	display:block;
	min-width:120px;
	background-color:#BDBDBD;
	height:40px;
	min-height:40px;
	line-height:40px;
	border:none;
	border-radius:3px;
	-webkit-border-radius:3px;
    -moz-border-radius:3px;
	position:relative;
	behavior: url(/common/css/PIE.htc);
	box-sizing:border-box;
	background-repeat:no-repeat;
	color:#FFF !important;
	text-align:center;
	text-decoration:none !important;
}

.halfbox .fll{
	width:50%;
}
.halfbox .flr{
	width:50%;
}

.txt1{
	line-height:60px;
	color:#8b5200;
}
.txt1 strong{
	font-weight:100;
	color:#8b5200;
}

/* boxlist */
.boxlist{
	width:100%;
	display:table;
	background:#F8F7F3;
	border-radius:3px;
	-webkit-border-radius:3px;
    -moz-border-radius:3px;
	position:relative;
	behavior: url(/common/css/PIE.htc);
	margin:20px 0 0 0;
	padding:20px 10px 20px 20px;
	box-sizing:border-box;
	letter-spacing:-0.3em;
}
.boxlist .no{
	letter-spacing:normal;
	display:inline-block;
	width:20%;
	vertical-align:middle;
}
.boxlist .name{
	letter-spacing:normal;
	display:inline-block;
	width:30%;
	vertical-align:middle;
}
.boxlist .btnArea2{
	letter-spacing:normal;
	display:inline-block;
	width:49.8%;
	vertical-align:middle;
}


.btnlist1 li{
	margin:0 0 20px 0;
	text-align:center;
}
.btnlist1 li a{
	margin:0 auto;
}


/*  */
/*.checkit { text-align:center;position:relative; }
.checkit span { font-weight:bold;padding:5px 15px;background:#fff;position:relative;z-index:1; }
.checkit:before { content:"";display:block;position:absolute;top:12px;left:0;width:100%;height:1px;background:#52bd44;z-index:0; }*/

.checkit { font-size:140%!important;background:#c6f2c1;color:#4d2800;text-align:center;padding:5px;border-radius:3px;
	-webkit-border-radius:3px;
    -moz-border-radius:3px; }

.checkit2 { font-size:140%!important;padding:10px;border:2px solid #f9473a;color:#f9473a;
	border-radius:5px;-webkit-border-radius:5px; -moz-border-radius:5px;text-align:center; }

.preBox { font-size:153.9%!important;border:2px solid #ddd;background:#f7f7f7;padding:20px;height:400px;line-height:400px!important;text-align:center;color:#999;border-radius:3px;-webkit-border-radius:3px; -moz-border-radius:3px; }

.read { font-size:85%!important; }
.red { color:#e40d0d!important; }

.btn2List { overflow:hidden; }
.btn2List > * { float:left;text-align:center; }
.btn2List > :nth-child(2n) { float:right; }

.btn1List > * { text-align:center;margin-bottom:15px; }
.btn1List > :last-child { margin-bottom:0; }

.pageNavBtn { width:80%;margin:0 auto;overflow:hidden; }
.pageNavBtn > * { display:table;width:32%;float:left;margin-right:2%;margin-bottom:10px; }
.pageNavBtn > :nth-child(3n) { margin-right:0; }
.pageNavBtn a { display:table-cell;vertical-align:middle;border:2px solid #4bb140;padding:20px 10px;height:120px;background:#fff;font-size:150%;line-height:1.3;border-radius:5px;-webkit-border-radius:5px; -moz-border-radius:5px; }
.pageNavBtn a span { font-size:60%; }

.linkBnrList {  }
.linkBnrList > * { margin-bottom:30px;border-bottom:1px dotted #999;padding-bottom:30px; }

.linkBnrList h6 { background:url(../img/icon_list01.png) 10px center no-repeat;padding-left:25px;padding-top:3px; }
.clipCopy { margin-top:15px; }
.clipCopy .ttl { font-size:95%;margin-bottom:3px; }
.clipCopy textarea { width:450px;height:55px;line-height:1.4;cursor:pointer; }

.bnr3List { overflow:hidden; }
.bnr3List > * { width:32%;float:left;margin-right:2%; }
.bnr3List.w300 > * { width:300px;float:left;margin-right:30px; }
.bnr3List > :nth-child(3n) { margin-right:0; }
.bnr3List .fullImg { display:block;width:100%; }
.bnr3List .cap { margin-bottom:3px; }


.read-message-pagetop { max-width:960px;margin:20px auto;padding:20px 0;color:#ff0000;border:1px solid #ff0000;font-size:18px;text-align: center; }


/* ===================================================== */
/* CLEAR */
/* ===================================================== */
/*----------------------*/
.wrapper,
#header,
#infooter,
#nav ul,
.imglist1,
.halfbox,
.boxlist,
.dashedlist{
	min-height:1%;
}
.wrapper:after,
#header:after,
#infooter:after,
#nav ul:after,
.imglist1:after,
.halfbox:after,
.boxlist:after,
.dashedlist:after{
/* for modern browser */ 
	content: "";
	clear: both;
	height: 0px;
	display: block;
	visibility: hidden;
} 
* html .wrapper,
* html #header,
* html #infooter,
* html #nav ul,
* html .imglist1,
* html .halfbox,
* html .boxlist,
* html .dashedlist{/* for IE */ 
/*\*/height:1%;/* for WinIE*/ 
display:inline-table;/* for MacIE*/ 
}
body*.wrapper:after,
body*#header:after,
body*#infooter:after,
body*#nav ul:after,
body*.imglist1:after,
body*.halfbox:after,
body*.boxlist:after,
body*.dashedlist:after{
	content: ".";
}


.btnr { border-radius: 5px;display: inline-block;text-decoration: none!important;text-align: center!important;position: relative; }
.btn-sizeM { padding:10px 10px;font-size:16px;font-weight: 500; }
.btn-sizeM .fa.fa-angle-right { padding-right: 20px; }
.btn-sizeL { padding:15px 10px;font-size:20px;font-weight: bold; }
.btn-sizeS { padding:4px 10px;font-size:12px;text-align: center;line-height: 1.4; }

.btn-normal { color:#fff!important;border:2px solid #fff; }
.btn-normal2 { color:#ff9933!important;border:2px solid #ff9933; }
.btn-normal3 { color:#66cccc!important;border:2px solid #66cccc; }
.btn-normal4 { color:#fff!important;border:2px solid #4bb140;font-weight: 500;background: #4bb140; }
.btn-normal5 { color:#4bb140!important;border:2px solid #4bb140;background:#fff; }

.btn-normal2 .fa { color:#ff9933!important; }
.btn-normal3 .fa { color:#66cccc!important; }
.btn-normal4 .fa { color: #fff!important; }
.btn-sizeL .fa { position: absolute;right:12px;top:50%;margin-top: -15px; }
.btn-normal5 .fa { color:#4bb140; }

.btn-judge {
    position: relative;padding:6px 10px 4px 20px;font-weight: bold;
}
.btn-judge .fa-youtube {
    position: absolute;
    left:10px;
    top:10px;
    font-size:20px;
}

.fa-line2-center { position: absolute;right:10px;top:35%; }


.btn-list.sizeM { max-width:400px; }
.btn-list { width:100%;margin-left: auto;margin-right: auto; }

.btn-list2 { width:100%;overflow: hidden; }
.btn-list2 > * { width:48%;float: left;margin-right: 4%; }
.btn-list2 > :nth-child(2n) { margin-right: 0; }

.btn-list2 .btnr,.btn-list .btnr { display: block; }
@media only screen and (max-width:1024px) {
	.btn-list2.col-sm-12 > * { width:100%;margin-right: 0!important;margin-bottom: 15px; }
}
